Subject: [websec] New Version Notification - draft-ietf-websec-key-pinning-20.txt

From: [email-masked]
Date: Thu, 07 Aug 2014 11:11:40 -0700

A new version (-20) has been submitted for draft-ietf-websec-key-pinning:
http://www.ietf.org/internet-drafts/draft-ietf-websec-key-pinning-20.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-websec-key-pinning/

Diff from previous version:
http://www.ietf.org/rfcdiff?url2=draft-ietf-websec-key-pinning-20

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

IETF Secretariat.